Skip to content

Delete Alert

DELETE
/alerts/{alert_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/alerts/{alert_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Delete an existing alert from the project.

alert_id
required
integer

Alert ID

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Alert deleted successfully

Media typeapplication/json
object
code
integer
message
string
data
object
errors
object

Example

{
"code": 200,
"message": "Alert deleted successfully",
"data": {},
"errors": {}
}